Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007596 [DCSS] Bug Report minor always 2013-10-03 03:19 2015-04-11 07:28
Reporter gammafunk View Status public  
Assigned To ontoclasm
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0007596: Jump attack ability and jumping ego uses tiles from flight
Description I stole these instead of trying to make bad ones myself. They should be distinct tiles.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-10-03 03:19 gammafunk New Issue
2013-10-03 19:03 neil Product Branch longterm development (0.15+) => 0.14 development branch
2013-10-04 16:25 ontoclasm Status new => resolved
2013-10-04 16:25 ontoclasm Fixed in Branch => 0.14 development branch
2013-10-04 16:25 ontoclasm Resolution open => done
2013-10-04 16:25 ontoclasm Assigned To => ontoclasm
2015-04-11 07:28 gammafunk Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker